Subject: MT Pacific Valour - Closure of Port of Daesan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Oct 1999 11:05:00 -0700 (PDT)

John had asked that I re-examine the issue of closure of Daesan port in 
relation to a possible claim against Hyundai. 

Below is the e-mail received from Jung-ah of our Korean office which I 
forwarded to WFW to comment. WFW has reverted to say that their opinion that 
we do not have an action against Hyundai does not change. I will forward 
their response separately.

Matt

---------------------- Forwarded by Matthias Lee/SIN/ECT on 10/08/99 01:32 PM 
---------------------------

Matthias Lee
10/06/99 07:15 PM
To: [email-masked], [email-masked]
cc: Anita Fam/SIN/ECT@ECT, Angeline Poon/SIN/ECT@ECT 

Subject: Port of Daesan

Neale/Suzanne

Below is an e-mail from our Korean office on the closure of the relevant 
port. Please comment on whether your advice on an action against Hyundai 
changes in its light. 

Thank you

Matt
---------------------- Forwarded by Matthias Lee/SIN/ECT on 10/06/99 07:03 PM 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Russell Aeria                           10/06/99 05:49 PM

To: Anita Fam/SIN/ECT@ECT, Matthias Lee/SIN/ECT@ECT, Angeline Poon/SIN/ECT
cc:  

Subject: Port of Daesan

---------------------- Forwarded by Russell Aeria/SIN/ECT on 10/06/99 05:49 
PM ---------------------------

Jung-Ah Kim
10/06/99 02:11 PM
To: Sheila Foo/SIN/ECT@ECT, Russell Aeria/SIN/ECT@ECT
cc: Joong-Gie Hong/SIN/ECT@ECT 

Subject: Port of Daesan

As per the Daesan port closing date,
according to the Port authority, Daesan port/ Hyundai Oil berth was closed 
from 0910HRS/ 20th to 1535HRS/ 21st.
Daedong Marine Service Co. said it was 0910HRS/ 20th to 1620HRS/ 21st.

I've asked whether they can provide this in writing already, but both of them 
were reluctant to give it us.
FYI, they don't receive any kinds of official letter regarding port closing 
schedule/ notice because 
supplier which is Hyundai oil decides upon situation case by case. 

Best regards,
Jung-ah
---------------------- Forwarded by Jung-Ah Kim/SIN/ECT on 10/06/99 03:57 PM 
---------------------------

Sheila Foo
10/06/99 05:00 PM
To: Jung-Ah Kim/SIN/ECT@ECT
cc:  
Subject: Port of Daesan

jung-ah

pls assist.

thks
---------------------- Forwarded by Sheila Foo/SIN/ECT on 10/06/99 03:00 PM 
---------------------------
From: Russell Aeria on 10/06/99 02:58 PM
To: Sheila Foo/SIN/ECT@ECT
cc:  
Subject: Port of Daesan

---------------------- Forwarded by Russell Aeria/SIN/ECT on 10/06/99 02:58 
PM ---------------------------

"Christos Giakoumatos" <[email-masked]> on 10/06/99 02:52:27 PM
To: "Russell Aeria" <[email-masked]>
cc:  (bcc: Russell Aeria/SIN/ECT)

Subject: Port of Daesan

I have called Mssrs Daedong Marine Service Co. Ltd. to find out if the 
Hyundai Oil berth was closed during the period of 17/9-22/9 but unfortunately 
the person in charge does not speak English, he could only speak Korean or 
Chinese. Could you please get some one from your organization to call Mr Yang 
at the telephone number (82-455)-6605171.

Best Regards / Christos
 - att1.htm